| PUMA 219 Portable University Model of the Atmosphere

- Main Page
- Data Types List
- Files

- Class List
- Data Types
- Data Fields

Public Attributes
ColorStrip Struct Reference

List of all members.

## Public Attributes

double | Lo
double | Hi
char * | Name
unsigned long | pixel

## Detailed Description

Definition at line 360 of file pumax.c.

## Member Data Documentation

double ColorStrip::Hi

Definition at line 363 of file pumax.c.

double ColorStrip::Lo

Definition at line 362 of file pumax.c.

char* ColorStrip::Name

Definition at line 364 of file pumax.c.

unsigned long ColorStrip::pixel

Definition at line 365 of file pumax.c.

The documentation for this struct was generated from the following file:

- /Users/home/WC/puma/src/pumax.c